<?php
	DEFINE("DB_HOST",'localhost');					
	DEFINE("DB_PORT",'3306');						
	DEFINE("DB_NAME",'networds_networds');			
	
	DEFINE('DB_LOGIN','networds_networds');
	DEFINE('DB_PASSWORD','c~8NtV%NwhI?');
?>